#
# SDK Provider
#
provider.name=SDK Provider Test Clamp
provider.description=SDK Provider Test Clamp
provider.id=SDK_Provider_Test_Clamp
provider.sdks=sdk1,sdk2

# 
# SDKs
#
sdk.sdk1.name=SDK Provider Test SDK 1
sdk.sdk1.description=Test SDK 1
sdk.sdk1.id=Test_Clamp_SDK_1
sdk.sdk1.version=1.0.1
sdk.sdk1.devices=device1,device2,device3

sdk.sdk2.name=SDK Provider Test SDK 2
sdk.sdk2.description=Test SDK 2
sdk.sdk2.id=Test_Clamp_SDK_2
sdk.sdk2.version=1.0.2
sdk.sdk2.devices=device4,device5,device6

#
# Devices
#
device.device1.name=SDK Provider Test Device 1
device.device1.description=Test Device 1
device.device1.id=Test_Device_1

device.device2.name=SDK Provider Test Device 2
device.device2.description=Test Device 2
device.device2.id=Test_Device_2

device.device3.name=SDK Provider Test Device 3
device.device3.description=Test Device 3
device.device3.id=Test_Device_3

device.device4.name=SDK Provider Test Device 4
device.device4.description=Test Device 4
device.device4.id=Test_Device_4

device.device5.name=SDK Provider Test Device 5
device.device5.description=Test Device 5
device.device5.id=Test_Device_5

device.device6.name=SDK Provider Test Device 6
device.device6.description=Test Device 6
device.device6.id=Test_Device_6

#
# Libraries
#
library.cldc10=C:/dev/WTK2.5.2/lib/cldcapi10.jar
library.cldc11=C:/dev/WTK2.5.2/lib/cldcapi11.jar

library.midp10=C:/dev/WTK2.5.2/lib/midpapi10.jar
library.midp20=C:/dev/WTK2.5.2/lib/midpapi20.jar
library.midp21=C:/dev/WTK2.5.2/lib/midpapi21.jar

